Bananian

GLIBC 2.18 and GLIBC 2.17 not found

0 1404
Hello,

I have a problem on my Banana Pi.
I removed apache with apt-get
"apt-get remove apache2.2-bin
apt-get remove apache2-utils
apt-get remove apache2.2-common
apt-get purge apache2.2-common"

After that I tried
apt-get upgrade

but I get this error :
"apt-get: /lib/arm-linux-gnueabihf/libc.so.6: version `GLIBC_2.18' not found (required by /usr/lib/arm-linux-gnueabihf/libstdc++.so.6)
apt-get: /lib/arm-linux-gnueabihf/libc.so.6: version `GLIBC_2.17' not found (required by /usr/lib/arm-linux-gnueabihf/libstdc++.so.6)"

Is there a way to fix this?

TIA

You have to log in before you can reply Login | Sign Up

Points Rules